<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'rm_surs', version '4.1'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Aschuntar ina damonda all\'activitad';
$string['add_pagebreak'] = 'Aschuntar impaginaziun';
$string['adjustment'] = 'Ordinaziun';
$string['after_submit'] = 'Suenter surdar';
$string['allowfullanonymous'] = 'Lubir l\'anonimitad';
$string['analysis'] = 'Analisa';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Registrar ils nums dils utilisaders';
$string['anonymous_entries'] = 'Entradas anonimas';
$string['anonymous_user'] = 'Utilisader anonim';
$string['append_new_items'] = 'Metter tier novas endataziuns';
$string['autonumbering'] = 'Enumerar automaticamein';
$string['autonumbering_help'] = 'Activescha ni deactivescha las cefras automatisadas per mintga damonda';
$string['average'] = 'Media';
$string['bold'] = 'Grass';
$string['cannotsavetempl'] = 'Arcunar models da documents ei buca lubiu';
$string['captcha'] = 'Captcha (test automatic per differenziar denter persunas e computers)';
$string['captchanotset'] = 'Captcha (test automatic per differenziar denter persunas e computers) ei buca vegnius configuraus';
$string['check'] = 'Damondas selectivas - pliras rispostas (multiple choice)';
$string['checkbox'] = 'Damondas selectivas - pliras rispostas ein lubidas (multiple choice)';
$string['choosefile'] = 'Selectar ina datoteca';
$string['chosen_feedback_response'] = 'risposta dil feedback elegiu';
$string['complete_the_form'] = 'Rispunder allas damondas...';
$string['completed'] = 'finiu';
$string['completed_feedbacks'] = 'Rispostas surdadas';
$string['completionsubmit'] = 'Veser sco finiu sch\'il feedback ei vegnius surdaus';
$string['confirmdeleteentry'] = 'Eis ti segirs da vuler stizzar quell\'endataziun?';
$string['confirmdeleteitem'] = 'Eis ti segirs da vuler stizzar quei element?';
$string['confirmdeletetemplate'] = 'Eis ti segirs da vuler stizzar quei model da document?';
$string['confirmusetemplate'] = 'Eis ti segirs da vuler utilisar quei model da document?';
$string['continue_the_form'] = 'Cuntinuar cul formular';
$string['count_of_nums'] = 'Diember';
$string['courseid'] = 'id dil cuors';
$string['creating_templates'] = 'Arcunar quellas damondas sco in niev model da document';
$string['delete_entry'] = 'Stizzar l\'endataziun';
$string['delete_item'] = 'Stizzar la damonda';
$string['delete_old_items'] = 'Stizzar veglias datotecas';
$string['delete_template'] = 'Stizzar model da document';
$string['delete_templates'] = 'Stizzar model da document...';
$string['depending'] = 'Datotecas dependentas';
$string['dependitem'] = 'datoteca dependenta';
$string['dependvalue'] = 'valur dependenta';
$string['description'] = 'Descripziun';
$string['do_not_analyse_empty_submits'] = 'Buc analisar surdadas vitas';
$string['drop_feedback'] = 'Allontanar da quei cuors';
$string['dropdown'] = 'Damondas selectivas (multiple choice) - sulettamein ina risposta ei lubida (gliesta da "dropdown)';
$string['dropdownlist'] = 'Damondas selectivas (multiple choice) - risposta singula (dropdown)';
$string['dropdownrated'] = 'Gleista da dropdow';
$string['edit_item'] = 'Repassar la damonda';
$string['edit_items'] = 'Repassar damondas';
$string['email_notification'] = 'Tarmetter communicaziuns per email';
$string['email_notification_help'] = 'Sche activau survegnan ils administraturs in email dallas surdadas da feedback.';
$string['emailteachermail'] = '{$a->username} ha buca finiu il feedback: \'{$a->feedback}\' Ti vesas cheu quei: {$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ha finiu il feedback: <i>\'{$a->feedback}\'</i><br /><br /> Ti sas veser quel <a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'Tias rispostas ein vegnidas arcunadas. Engraziel.';
$string['export_questions'] = 'Exportar damondas';
$string['export_to_excel'] = 'Exportar tier Excel';
$string['feedback:complete'] = 'Finir in feedback';
$string['feedback:createprivatetemplate'] = 'Crear in model da document privat';
$string['feedback:createpublictemplate'] = 'Crear in model da document public';
$string['feedback:deletesubmissions'] = 'Stizzar surdadas finidas';
$string['feedback:deletetemplate'] = 'Stizzar il model da document';
$string['feedback:edititems'] = 'Repassar endataziuns';
$string['feedback:receivemail'] = 'Retscheiver communicaziuns per email';
$string['feedback:view'] = 'Veser in feedback';
$string['feedback:viewanalysepage'] = 'Veser la pagina d\'analisa suenter la surdada';
$string['feedback:viewreports'] = 'Veser ils rapports';
$string['feedback_is_not_for_anonymous'] = 'quei feedback ei buca anonims';
$string['feedback_is_not_open'] = 'Il feedback ei buc aviarts';
$string['feedbackclose'] = 'Serrar il feedback ils';
$string['feedbackopen'] = 'Arver il feedback ils';
$string['file'] = 'Datoteca';
$string['filter_by_course'] = 'Filtrar tenor cuors';
$string['handling_error'] = 'Sbagl duront in\'acziun da feedback';
$string['hide_no_select_option'] = 'Zuppar l\'opziun "buca selectau"';
$string['horizontal'] = 'horizontal';
$string['import_questions'] = 'Importar damondas';
$string['import_successfully'] = 'Importau cun success';
$string['importfromthisfile'] = 'Importar da quella datoteca';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Informaziun';
$string['infotype'] = 'Tip d\'informaziun';
$string['insufficient_responses'] = 'Rispostas insufficientas';
$string['insufficient_responses_for_this_group'] = 'Ei ha dau rispostas insuffiecientas per quella gruppa';
$string['insufficient_responses_help'] = 'Ei ha dau rispostas insuffiecientas per quella gruppa.
Per schar quei feedback anonims ston silmeins 2 rispostas vegnidas dadas.';
$string['item_label'] = 'Tetel';
$string['item_name'] = 'Damonda';
$string['label'] = 'Tetel';
$string['maximal'] = 'maximal';
$string['messageprovider:message'] = 'Admonir il feedback';
$string['messageprovider:submission'] = 'Communicaziuns davart il feedback';
$string['mode'] = 'Moda';
$string['modulename'] = 'Feedback';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Feedback';
$string['move_item'] = 'Muentar quella damonda';
$string['multichoice'] = 'Damondas selectivas (multiple choice)';
$string['multichoice_values'] = 'Valurs dallas damondas selectivas (multiple choice)';
$string['multichoicerated'] = 'Damondas selectivas (multiple choice redimensiunau)';
$string['multichoicetype'] = 'Tip da damondas selectivas (multiple choice)';
$string['multiplesubmit'] = 'Pliras surdadas';
$string['multiplesubmit_help'] = 'Sche la survigilonza per questiunaris anonims ei activada san utilisaders surdar tons feedbacks sco els vulan.';
$string['name'] = 'Num';
$string['name_required'] = 'Num vegn pretendius';
$string['next_page'] = 'Proxima pagina';
$string['no_itemlabel'] = 'Buca scriver';
$string['no_itemname'] = 'Buca num per la datoteca';
$string['no_items_available_yet'] = 'Neginas damondas ein entochen ussa vegnidas configuradas.';
$string['no_templates_available_yet'] = 'Aunc ussa ein negins models da document disponibels';
$string['non_anonymous'] = 'Il num digl utilisader vegn buca mussaus cullas rispostas';
$string['non_anonymous_entries'] = 'entradas buc anonimas';
$string['non_respondents_students'] = 'scolars che han buca rispundiu';
$string['not_completed_yet'] = 'buc aunc finiu';
$string['not_selected'] = 'Buca selectau';
$string['not_started'] = 'buc entschiet';
$string['numeric'] = 'Risposta numerica';
$string['numeric_range_from'] = 'S\'extender naven da';
$string['numeric_range_to'] = 'S\'extender entochen';
$string['of'] = 'da';
$string['oldvaluespreserved'] = 'Tuttas veglias damondas e valurs assignadas vegnan salvadas';
$string['oldvalueswillbedeleted'] = 'Las damondas actualas e tuttas rispostas dils utilisaders vegnan stizzadas.';
$string['only_one_captcha_allowed'] = 'Sulettamein in captcha ei lubius en in feedback';
$string['overview'] = 'Survesta';
$string['page'] = 'Pagina';
$string['page-mod-feedback-x'] = 'Emporta buca tgei pagina da feedback';
$string['page_after_submit'] = 'Pagina suenter haver surdau';
$string['pagebreak'] = 'Impaginaziun (Seitenumbruch)';
$string['pluginadministration'] = 'Administraziun da feedback';
$string['pluginname'] = 'Feedback';
$string['position'] = 'Posiziun';
$string['previous_page'] = 'La pagina precedenta';
$string['public'] = 'Public';
$string['question'] = 'Damonda';
$string['questions'] = 'Damondas';
$string['radio'] = 'Damondas selectivas (multiple choice) - singula risposta';
$string['required'] = 'Pretendiu';
$string['resetting_data'] = 'Reinizialisar las rispostas dil feedback';
$string['resetting_feedbacks'] = 'Reinizialisar ils feedbacks';
$string['response_nr'] = 'Numera dalla risposta';
$string['responses'] = 'Rispostas';
$string['responsetime'] = 'Temps dalla risposta';
$string['save_as_new_item'] = 'Arcunar sco nova damonda';
$string['save_as_new_template'] = 'Arcunar sco niev document da model';
$string['save_entries'] = 'Surdar tuttas rispostas';
$string['save_item'] = 'Arcunar damonda';
$string['saving_failed'] = 'Igl arcunar ha buca funcziunau';
$string['search_course'] = 'Encurir in cuors';
$string['searchcourses'] = 'Encurir plirs cuors';
$string['send'] = 'tarmetter';
$string['send_message'] = 'tarmetter messadi';
$string['show_all'] = 'Mussar tut';
$string['show_analysepage_after_submit'] = 'Mussar la pagina d\'analisa suenter haver surdau';
$string['show_entries'] = 'Mussar rispostas';
$string['show_entry'] = 'Mussar risposta';
$string['show_nonrespondents'] = 'Mussar quels che han buca rispundiu';
$string['site_after_submit'] = 'Pagina suenter haver surdau';
$string['sort_by_course'] = 'Sortiu tenor cuors';
$string['started'] = 'Entschiet';
$string['subject'] = 'Tema';
$string['switch_item_to_not_required'] = 'sursiglir tier: risposta vegn buca pretendida';
$string['switch_item_to_required'] = 'sursiglir tier: risposta vegn pretendida';
$string['template'] = 'Document da model';
$string['template_saved'] = 'Document da model ei arcunaus';
$string['templates'] = 'Documents da model';
$string['textarea'] = 'Risposta cun in pli liung text';
$string['textarea_height'] = 'Diember da lingias';
$string['textarea_width'] = 'Ladezia';
$string['textfield'] = 'Risposta cun in cuort text';
$string['textfield_maxlength'] = 'Diember da bustabs ni segns acceptai maximalmein';
$string['textfield_size'] = 'Ladezia dil finistrel da text';
$string['there_are_no_settings_for_recaptcha'] = 'Neginas configuraziuns per il captcha';
$string['this_feedback_is_already_submitted'] = 'Ti has gia finiu quell\'activitad.';
$string['typemissing'] = 'Valur che maunca: "tip"';
$string['update_item'] = 'Arcunar las midadas dalla damonda';
$string['use_one_line_for_each_value'] = '<br /> Duvrar ina lingia per mintga risposta!';
$string['use_this_template'] = 'Utilisar quei model';
$string['using_templates'] = 'Utilisar in model';
$string['vertical'] = 'vertical';
