<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'rm_surs', version '4.1'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acziun';
$string['add'] = 'Aschuntar enzatgei';
$string['addcomment'] = 'Aschuntar in commentari';
$string['addentries'] = 'Aschuntar pliras caussas';
$string['addtemplate'] = 'Aschuntar model per in document';
$string['advancedsearch'] = 'Encurir a moda avanzada';
$string['allowcomments'] = 'Lubir commentaris davart las endataziuns';
$string['alttext'] = 'Text alternativ';
$string['approve'] = 'Approbar (acceptar)';
$string['approved'] = 'Approbau (acceptau)';
$string['areacontent'] = 'Finistrels';
$string['ascending'] = 'Creschent';
$string['authorfirstname'] = 'Prenum digl autur';
$string['authorlastname'] = 'Schlatteina digl autur';
$string['availablefromdate'] = 'Disponibel naven da';
$string['availabletags'] = '"tags" disponibels';
$string['availabletodate'] = 'Disponibel per';
$string['blank'] = 'Vit';
$string['buttons'] = 'Acziuns';
$string['bynameondate'] = 'da {$a->name} - {$a->date}';
$string['cancel'] = 'Interrumper';
$string['cannotadd'] = 'Buca pusseivel dad aschuntar enzatgei!';
$string['chooseorupload'] = 'Eleger dateia';
$string['columns'] = 'colonnas';
$string['comment'] = 'commentari';
$string['commentdeleted'] = 'Stizzau commentari';
$string['comments'] = 'Commentaris';
$string['commentsoff'] = 'Las particularitads pils commentaris ein buc activadas';
$string['confirmdeletefield'] = 'Eis segirs da vuler stizzar quei finistrel?';
$string['confirmdeleterecord'] = 'Eis segirs da vuler stizzar quell\'endataziun';
$string['csvfile'] = 'Datoteca da CSV';
$string['csvimport'] = 'Importar datoteca da CSV';
$string['data:comment'] = 'Scriver commentaris';
$string['data:exportallentries'] = 'Exportar tuttas endataziuns dalla banca da datas';
$string['data:exportentry'] = 'Exportar l\'endataziun dalla banca da datas';
$string['data:exportownentry'] = 'Exportar atgna endataziun dalla banca da datas';
$string['data:managecomments'] = 'Manischar commentaris';
$string['data:manageentries'] = 'Manischar endataziuns';
$string['data:managetemplates'] = 'Manischar models da documents';
$string['data:rate'] = 'Valetar endataziuns';
$string['data:viewentry'] = 'Veser endataziuns';
$string['data:viewrating'] = 'Veser la valetaziun totala che ti has retschiert';
$string['data:writeentry'] = 'Scriver endataziuns';
$string['date'] = 'Datum';
$string['delete'] = 'Stizzar';
$string['deleteallentries'] = 'Stizzar tuttas endataziuns';
$string['deletecomment'] = 'Eis ti segirs da vuler stizzar quei commentari?';
$string['deleted'] = 'stizzau';
$string['deletefield'] = 'Stizzar in finistrel existent';
$string['deletenotenrolled'] = 'Stizzar endataziuns dad utilisaders ch\'ein buc enscrets';
$string['descending'] = 'Descendent';
$string['download'] = 'Telecargar';
$string['edit'] = 'Repassar';
$string['editcomment'] = 'Repassar commentari';
$string['editentry'] = 'Repassar endataziun';
$string['editordisable'] = 'Deactivar igl editur';
$string['editorenable'] = 'Activar igl editur';
$string['emptyaddform'] = 'Ti has empleniu negins finistrels';
$string['entries'] = 'Endataziuns';
$string['entrieslefttoadd'] = 'Ti stos aschuntar {$a->entriesleft} dapli endataziuns per saver finir quella activitad';
$string['entrieslefttoaddtoview'] = 'Ti stos aschuntar {$a->entrieslefttoview}  dapli entradas avon che ti sas mirar las endataziuns da tschels participonts.';
$string['entry'] = 'Endataziun';
$string['entrysaved'] = 'Ti\'endataziun ei arcunada';
$string['example'] = 'In exempel dil modul dalla banca da datas';
$string['excel'] = 'Excel';
$string['expired'] = 'Perduna, quell\'activitad ei vegnida serrada {$a} ed ei buca pli disponibla';
$string['export'] = 'Exportar';
$string['exportaszip'] = 'Exportar sco datoteca da zip';
$string['exportentries'] = 'Exportar endataziuns';
$string['exportownentries'] = 'Exportar sulettamein tias endataziuns? ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Aschuntau in finistrel';
$string['fieldallowautolink'] = 'Lubir il colligiar automaticamein (autolink)';
$string['fielddeleted'] = 'Stizzau finistrel';
$string['fielddescription'] = 'Descripziun dil finistrel';
$string['fieldheight'] = 'Altezia';
$string['fieldheightlistview'] = 'Altezia en vesta da gliesta';
$string['fieldheightsingleview'] = 'Altezia en vesta singula';
$string['fieldnotmatched'] = 'Ils suandonts finistrels en tia datoteca ein buc enconuschents en quella banca da datas: {$a}';
$string['fieldoptions'] = 'Opziuns (ina per lingia)';
$string['fields'] = 'Finistrels';
$string['fieldupdated'] = 'Finistrel actualisau';
$string['fieldwidth'] = 'Ladezia';
$string['fieldwidthlistview'] = 'Ladezia en vesta da gliesta';
$string['fieldwidthsingleview'] = 'Ladezia en vesta singula';
$string['file'] = 'Datoteca';
$string['filtername'] = 'Banca da datas che vegn colligiada automaticamein (autolinking)';
$string['forcelinkname'] = 'Sfurzar in num per il "link"';
$string['foundnorecords'] = 'Buc anflau datotecas (<a href="{$a->reseturl}">Reset filters</a>)';
$string['foundrecords'] = 'Anflau datotecas: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filters</a>)';
$string['fromfile'] = 'Importar dad ina datoteca da zip';
$string['generateerror'] = 'Buca tuttas datotecas ein generadas!';
$string['header'] = 'Tetel';
$string['headeraddtemplate'] = '';
$string['importentries'] = 'Importar endataziuns';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['intro'] = 'Introducziun';
$string['invalidaccess'] = 'Igl access per quella pagina ei buca staus corrects';
$string['invalidfieldid'] = 'ID dil finistrel ei buca correcta';
$string['invalidfieldname'] = 'Far aschi bien ed anflar in auter num per quei finistrel';
$string['invalidfieldtype'] = 'Il tip da finistrel ei buca corrects';
$string['latitude'] = 'Ladezia';
$string['latlong'] = 'Ladezia/lunghezia';
$string['latlongdownloadallhint'] = 'Telecargar il "link" per tuttas endataziuns sco KML';
$string['latlongotherfields'] = 'Auters finistrels';
$string['list'] = 'Vesta da fuorma da gliesta';
$string['listtemplate'] = 'Model per ina gliesta';
$string['longitude'] = 'Lunghezia';
$string['mapexistingfield'] = 'Plan per {$a}';
$string['mapnewfield'] = 'Crear ina nova finiastra';
$string['maxentries'] = 'Il maximun d\'endataziuns';
$string['maxsize'] = 'Il maximum da grondezia';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Eleger...';
$string['modulename'] = 'Banca da datas';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Bancas da datas';
$string['more'] = 'Dapli';
$string['moreurl'] = 'Dapli URL';
$string['multientry'] = 'Endataziun repetida';
$string['multimenu'] = 'Menu (selecziun multifara)';
$string['newentry'] = 'Nova endataziun';
$string['newfield'] = 'Crear in niev finistrel';
$string['noaccess'] = 'Ti has negin access tier quella pagina';
$string['nofieldcontent'] = 'Buc anflau il cuntegn dil finistrel';
$string['nofieldindatabase'] = 'Negins finistrels ein definai per quella basa da datas';
$string['nolisttemplate'] = 'Il model da gliesta ei buc aunc definaus';
$string['nomatch'] = 'Neginas';
$string['norecords'] = 'Neginas endataziuns corrispundentas ella banca da datas';
$string['nosingletemplate'] = 'In singul model ei aunc buca definaus';
$string['notapproved'] = 'Endataziun ei buc aunc confirmada';
$string['notopenyet'] = 'Perduna, quell\'activitad ei buca disponibla entochen {$a}';
$string['number'] = 'Diember';
$string['numberrssarticles'] = 'Artechels dad RSS';
$string['numnotapproved'] = 'Pendent';
$string['numrecords'] = '{$a} endataziuns';
$string['other'] = 'Auter';
$string['overwrite'] = 'Tippar suren';
$string['overwritesettings'] = 'Tippar surren la configuraziun';
$string['pagesize'] = 'Endataziuns per pagina';
$string['participants'] = 'Participonts';
$string['picture'] = 'Maletg';
$string['pluginadministration'] = 'Administraziun dall\'activitad "banca da datas"';
$string['pluginname'] = 'Banca da datas';
$string['radiobutton'] = 'Nuvs da radio';
$string['recordapproved'] = 'Endataziun confirmada';
$string['recorddeleted'] = 'Endataziun stizzada';
$string['recordsnotsaved'] = 'Negina endataziun ei vegnida arcunada. Far aschi bien e controllar il format e procurar per igl "upload" dalla datoteca';
$string['recordssaved'] = 'endataziuns arcunadas';
$string['requireapproval'] = 'Drova ei ina confirmaziun?';
$string['requireapproval_help'] = 'Sche activau drovan las endataziuns ina confirmaziun dil scolast avon che quellas vegnan veseivlas per tuts.';
$string['requiredentries'] = 'Endataziuns pretendidas.';
$string['requiredentriestoview'] = 'Endataziuns ein pretendidas avon che haver investa';
$string['resetsettings'] = 'Metter anavos ils filters sin standard';
$string['rows'] = 'Retschas';
$string['save'] = 'Arcunar';
$string['saveandadd'] = 'Arcunar ed aschuntar in auter';
$string['saveandview'] = 'Arcunar e mirar';
$string['saveaspreset'] = 'Arcunar sco moda da standard';
$string['savesettings'] = 'Configuraziun dad arcunar';
$string['savesuccess'] = 'Arcunau cun success. Tiu model da standard vegn ad esser disponibels per l\'entira pagina.';
$string['search'] = 'Encurir';
$string['selectedrequired'] = 'Tut quei ch\'ei selectau vegn pretendiu';
$string['showall'] = 'Mussar tuttas endataziuns';
$string['single'] = 'Vesta singula';
$string['singletemplate'] = 'Singul model (template)';
$string['subplugintype_datafield'] = 'Tip da finistrel per la banca da datas';
$string['subplugintype_datafield_plural'] = 'Tips da finistrel per la banca da datas';
$string['subplugintype_datapreset'] = 'Standard';
$string['subplugintype_datapreset_plural'] = 'Standards';
$string['templates'] = 'Models (Templates)';
$string['templatesaved'] = 'Arcunau in model (template)';
$string['text'] = 'Text';
$string['textarea'] = 'Plaz pil text';
$string['timeadded'] = 'Temps aschuntau';
$string['timemodified'] = 'Temps modificau';
$string['todatabase'] = 'tier quella banca da datas';
$string['type'] = 'Tip da finistrel';
$string['uploadfile'] = 'procurar per in upload dalla datoteca';
$string['uploadrecords'] = 'procurar per in upload dallas endataziuns d\'ina datoteca';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Url';
$string['usestandard'] = 'Utilisar il standard';
$string['viewfromdate'] = 'Sulettamein leger da';
$string['viewtodate'] = 'Sulettamein leger a';
